.mobile-search li {position: relative;}
.navigation-container .navigation-primary input, .footer-navigation input{background-color: #fff;}
.navigation-container .navigation-primary input{width: 170px;font-size: 14px;border-radius: 3px;}
.footer-navigation input{width: 250px;}
.navigation-container .navigation-primary input#submit, .footer-navigation input#submit, .mobile-search input#submit {
		background: url(../images/search-icon.png) #fff;
	border: 0;
	position: absolute;
	right: 10px;
	top: 50%;
  width: 30px;
  height: 30px;
  text-indent: -99999px;
  transform: translateY(-50%);
	}
	#menu-footer-menu li:nth-last-child(1) {
	position: relative;
	display: inline-block;
	margin-top: 5px;}
	.footer-navigation li a {
		font-size: 17px;
	position: relative;
	display: block;
	color: #E4E1D0;
	font-weight: 600;
	text-decoration: none;
	padding: 10px 0px;
	}

@media (min-width: 1025px) {
	.navigation-container #site-navigation.navigation-primary { text-align: right; }
	.navigation-container .navigation-primary ul li, .footer-navigation ul li {
			display: inline-block;
      		position: relative;  }
    .navigation-container .navigation-primary ul li a:hover, .navigation-container .navigation-primary ul li.current-menu-item > a {color: #fff;}
		.navigation-container .navigation-primary input#submit:before, .footer-navigation input#submit:before {
			font-family: dashicons;
			content: "\f179";
			color: #333;
		}
	.nav-menu{ position: relative; }
	.mobile-search {display: none;}
    .navigation-container .navigation-primary li a {
        font-size: 14px;
    	position: relative;
    	display: block;
			color: #E4E1D0;
    	font-weight: 400;
    	width: 100%;
    	height: 100%;
    	padding: 27px .5vw; }

	.navigation-container .navigation-products li a {
		color: #44413A;
	}
	.navigation-container .navigation-primary .sub-menu li a {
        font-size: 16px;
        position: relative;
        display: inline-block;
        width: 250px; }
 .navigation-container input:-internal-autofill-previewed, .navigation-container input:-internal-autofill-selected {
    background-color: rgb(255, 255, 255) !important;}
	/*	ul.nav-menu li:hover > ul, .nav-menu ul li:hover > ul, ul.nav-menu .focus > ul, .nav-menu .focus > ul {
  		clip: inherit;
  		overflow: inherit;
		height: inherit;
		width: inherit;
    	visibility: visible;
		opacity: 1;
    	border-top:1px solid #fff; }

 .nav-menu .sub-menu, .nav-menu .children{
		z-index: 9997;
		height: 1px;
		width: 1px;
		overflow: hidden;
		clip: rect(1px, 1px, 1px, 1px); } */

	nav.navigation-primary li.current-menu-item > a { color: #094e90; }
#menu-primary-menu ul.menu > li.header > a{display: none;}
#menu-primary-menu li.header > ul.sub-menu {visibility: hidden;}
#menu-primary-menu .mega-toggle-on li.header > ul.sub-menu {visibility: visible;}
#menu-primary-menu .col-two li.header > ul.sub-menu {column-count: 2;}
#menu-primary-menu .col-three li.header > ul.sub-menu {column-count: 3;}
#menu-primary-menu .col-four li.header > ul.sub-menu {column-count: 4;}
#menu-primary-menu li.header > ul.sub-menu > .menu-item.menu-item-has-children .menu-item {margin-left: 20px;}
#menu-primary-menu li.header > ul.sub-menu > .menu-item {margin-left: 0px;font-size: 16px;line-height: 1.2;font-weight: bold;}
#menu-primary-menu li.header > ul.sub-menu > .menu-item.menu-item-has-children .sub-menu li a {font-size: 14px;font-weight: normal;}

	/* .nav-menu .sub-menu, .nav-menu .children {
 		background-color: #fafbfc;
    	border: 1px solid #094e90;
    	background-image: url(../images/droptop.jpg);
    	background-repeat: repeat-x;
    	background-position: center top;
		border-top:0 !important;
    	overflow: hidden;
    	padding: 0px;
    	position: absolute;
    	height: 0;
    	/* width: 1px;
    	z-index: 9997;
    		opacity: 0;
    		visibility: hidden; } */

	ul#menu-primary-menu .sub-menu li a{text-align: left;padding: 6px 15px;display: block;}
	ul#menu-primary-menu .col-three .sub-menu li a{padding: 4px 15px;}
	ul#menu-primary-menu .col-four .sub-menu li a{padding: 2px 15px;}
	ul#menu-primary-menu .sub-menu li a:hover { text-decoration: underline; }
	#mega-menu-wrap-products #mega-menu-products li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item.mega-top {padding: 7px 15px;}
	#mega-menu-wrap-products #mega-menu-products > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item.mega-top > a.mega-menu-link{
		font-weight: bold;
		font-size: 18px;
		line-height: 1.2;
	}

	#mega-menu-wrap-products #mega-menu-products li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item.mega-third {
		padding: 0px 15px 0px 40px;
	}
	#mega-menu-wrap-products #mega-menu-products > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item.mega-third > a.mega-menu-link{
		font-size: 15px;
	}
	#mega-menu-wrap-products #mega-menu-products li.mega-menu-item-has-children > a.mega-menu-link:after, #mega-menu-wrap-products #mega-menu-products li.mega-menu-item-has-children > a.mega-menu-link span.mega-indicator:after {
    position: absolute;
    left: 0px;
}
#mega-menu-wrap-products #mega-menu-products > li.mega-menu-item.mega-toggle-on > a.mega-menu-link{background: #FFFEF8;}
	#mega-menu-wrap-products #mega-menu-products > li.mega-menu-megamenu > ul.mega-sub-menu {box-shadow: 0px 10px 10px rgba(0,0,0,0.16);}
	#mega-menu-wrap-products #mega-menu-products > li.mega-menu-item {border-left: 1px solid rgba(112,112,112,0.25);}
	#mega-menu-wrap-products #mega-menu-products > li.mega-menu-item:last-of-type {border-right: 1px solid rgba(112,112,112,0.25);}
	#mega-menu-wrap-products #mega-menu-products li.mega-menu-item-has-children.mega-toggle-on > a.mega-menu-link:after, #mega-menu-wrap-products #mega-menu-products li.mega-menu-item-has-children.mega-toggle-on > a.mega-menu-link span.mega-indicator:after {
    color: #9E513F; }
	.navigation-container .navigation-primary .nav-menu .sub-menu li, .navigation-container .navigation-primary .nav-menu .children li.menu-item{
		display: block;
		border-bottom: 1px solid #eee;
		-webkit-transition: all .5s ease;
    	-moz-transition: all .5s ease;
    	-o-transition: all .5s ease;
    	-ms-transition: all .5s ease;
    	transition: all .5s ease;   }
	/* #mega-menu-wrap-products #mega-menu-products li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row {
		display: none;
		-webkit-transition: all .5s ease;
			-moz-transition: all .5s ease;
			-o-transition: all .5s ease;
			-ms-transition: all .5s ease;
			transition: all .5s ease;}
	#mega-menu-wrap-products #mega-menu-products li.mega-menu-megamenu.mega-toggle-on > ul.mega-sub-menu > li.mega-menu-row {display: block;} */
	#mega-menu-wrap-products #mega-menu-products li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row.toprow .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
		display: inline-block;
    float: none;
    max-width: 100%;
    padding: 0;
	}
	#mega-menu-wrap-products #mega-menu-products li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row.toprow > ul.mega-sub-menu > li.mega-menu-columns-1-of-6 {
    width: 16.66667%;
    display: inline-block;
    float: none;
    padding: 0 2%;}
	#mega-menu-wrap-products #mega-menu-products li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row.toprow > ul.mega-sub-menu > li.mega-menu-columns-3-of-12,
	#mega-menu-wrap-products #mega-menu-products li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row.toprow > ul.mega-sub-menu > li.mega-menu-columns-1-of-4 {
	    width: 25%;
	    display: inline-block;
	    float: none;
	    padding: 0 2%;}
	#mega-menu-wrap-products #mega-menu-products li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row.toprow > ul.mega-sub-menu > li.mega-menu-columns-1-of-3 {
			width: 33%;
			display: inline-block;
			float: none;
			padding: 0 2%;}
	#mega-menu-wrap-products #mega-menu-products li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row.toprow .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item p{
		margin: 5px 0 40px 0;
	}
	.navigation-container .navigation-primary .nav-menu .sub-menu li:last-child{ border-bottom: 1px solid transparent; }
	#menu-products-menu {display: none;}
	#menu-footer-menu li {
    margin-right: 0%;
    padding-right: 0%;
    border-right: 1px solid rgba(255,255,255,0.5);}
	#menu-footer-menu li:nth-last-child(2),#menu-footer-menu li:nth-last-child(1){border-right: 0px;padding-right: 0; margin-right: 0;}
	#menu-footer-menu li:nth-last-child(1) {float: right;margin-top: -10px;}
	.footer-navigation li a {padding: 0px 1.15vw;}
	#mega-menu-wrap-products #mega-menu-products > li.mega-menu-item > a.mega-menu-link {font-size: 14px;}
}
@media (min-width: 1370px) {
	#menu-footer-menu li {
    margin-right: 1%;
    padding-right: 1%;}
	.footer-navigation li a {padding: 0px 20px;}
	#mega-menu-wrap-products #mega-menu-products > li.mega-menu-item > a.mega-menu-link {font-size: 16px;}
	.navigation-container .navigation-primary li a {padding: 27px 20px;}
	.navigation-container .navigation-primary input, .footer-navigation input{
		width: 250px;}
	#menu-primary-menu li.header > ul.sub-menu > .menu-item {font-size: 18px;}
	#menu-primary-menu li.header > ul.sub-menu > .menu-item.menu-item-has-children .sub-menu li a {font-size: 17px;}
}

/*!
 * SlickNav Responsive Mobile Menu v1.0.3
 * (c) 2015 Josh Cope
 * licensed under MIT
 */
.mobile-menu {background: #ECEADF;}
.mobile-search {
	float: right;
	margin-right: 15px;
    width: calc(100% - 90px);
    margin-top: 10px;}
.mobile-search input {
	background: #fff;
  width: 100%;
  border: 1px solid rgba(112,112,112,0.3);}
.slicknav_brand { float: left; }
.slicknav_menu { display:none; }
header.global .navigation-primary .slicknav_nav li { display: block; }
header.global .navigation-primary .slicknav_nav li a { margin: 0; }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 5px; }
.slicknav_menu { *zoom: 1; }

.slicknav_menu .slicknav_menutxt {
	display: block;
    	line-height: 1;
    	float: left;
    	color: #fff;
    	font-weight: bold;
    	font-size: 22px;
     	}

.slicknav_menu .slicknav_icon {
    	margin: 0.388em 0 0 0.438em; }

.slicknav_menu .slicknav_no-text { margin: 0; }

.slicknav_menu .slicknav_icon-bar {
	display: block;
	width: 33px;
	height: 4px; }

.slicknav_menu:before {
	content: " ";
	display: table; }

.slicknav_menu:after {
	content: " ";
	display: table;
	clear: both; }

.slicknav_nav { clear: both; }
.slicknav_nav ul, .slicknav_nav li { display: block; }

.slicknav_nav .slicknav_arrow {
	font-size: 1.2em;
	margin: 0 0 0 0.4em;
	padding: 0px 15px 4px 15px;
	background-color: rgba(0,0,0,0.3);
	float: right; }

a.slicknav_item.slicknav_row, ul.slicknav_nav .menu-item > a {
	max-width:100%;
	width: 100%; }

header.global .navigation-primary .slicknav_nav li a {
	line-height: 35px;
	font-size: 20px; }

header.global .navigation-primary .slicknav_nav li .sub-menu a{
	line-height: 28px;
	font-size: 16px;
}

.slicknav_menu ul li.searchicon{ margin: 10px; }
.slicknav_menu ul li.searchicon input[type="text"]{ height: 40px; width: 200px; }
.slicknav_nav li.menu-item:first-child {border-top: 0px solid;}
.slicknav_nav .slicknav_item { cursor: pointer; }
.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a  { display: inline; }
.slicknav_nav .slicknav_row, .slicknav_nav a { display: block; }

.slicknav_menu {
  	font-size: 16px;
  	box-sizing: border-box;
  	color: #fff; }

.slicknav_menu ul li{ text-align: left; margin: 2px 5px;}
.slicknav_menu * { box-sizing: border-box; }
.slicknav_menu .slicknav_icon-bar { background-color: #44413A; }

.slicknav_btn {
	margin: 10px;
	text-decoration: none; }

.slicknav_nav {
	background: #9E513F;
	margin: 0;
	padding: 0;
	font-size: 0.875em;
	list-style: none;
	overflow: hidden; }
.slicknav_menu .slicknav_nav .toprow, .slicknav_menu ul li.primary-search {display: none;}
.slicknav_nav ul {
	list-style: none;
	overflow: hidden;
	padding: 0;
	margin: 0 0 0 0; }
.slicknav_nav ul#mega-menu-products{background: #E4E1D0;}
.slicknav_nav ul#mega-menu-products li a {color: #44413A;}
.slicknav_nav a:hover {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	color: #fff; }
.slicknav_nav .sub-menu a:hover{ background: #18a558; }
.slicknav_nav .slicknav_row:hover a{ color: #fff; }

#mega-menu-wrap-products #mega-menu-products > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
	 padding: 0 15px 0 12%;
	text-decoration: none;
    font-size: 17px;}
.slicknav_nav #mega-menu-wrap-products #mega-menu-products > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item.top > a.mega-menu-link{font-size: 20px;font-weight: bold;
     padding: 0 15px 0 8%;}
.slicknav_nav #mega-menu-wrap-products #mega-menu-products > li.mega-menu-item > a.mega-menu-link{margin-left: 15%;position: relative;font-weight: bold;}
.slicknav_nav > li > a {font-size: 15px; text-decoration: underline;color: #fff;padding: 10px 15px;}
.slicknav_nav .slicknav_txtnode {  margin-left: 15px; }
.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a  { padding: 0; margin: 0; }

.slicknav_btn {
	padding: 0.438em 0.625em 0.438em 0.625em;
	line-height: 1.125em;
	cursor: pointer;
	display: inline-block;
}
.slicknav_nav #mega-menu-wrap-products #mega-menu-products li.mega-menu-item-has-children > a.mega-menu-link:after, .slicknav_nav #mega-menu-wrap-products #mega-menu-products li.mega-menu-item-has-children > a.mega-menu-link span.mega-indicator {
	width: 27px;
	height: 27px;
	display: block;
	position: absolute;
	left: -13%;
	top: 0%;
}
.slicknav_nav #mega-menu-wrap-products #mega-menu-products > li.mega-menu-megamenu.mega-menu-item {
    position: relative;
    border-bottom: 1px solid rgba(112,112,112,0.25);
    padding: 12px 0;
}
.slicknav_nav #mega-menu-wrap-products #mega-menu-products li.mega-menu-item-has-children > a.mega-menu-link span.mega-indicator:after{
    content: "\f139";
		font-family: dashicons;
		font-size: 30px;
}
.slicknav_nav #mega-menu-wrap-products #mega-menu-products li.mega-menu-item-has-children.mega-toggle-on > a.mega-menu-link span.mega-indicator:after{
    content: "\f140";
}
.slicknav_nav #mega-menu-wrap-products #mega-menu-products li.mega-menu-item-has-children > a.mega-menu-link:after{
	content: '';
}
.slicknav_nav #mega-menu-wrap-products #mega-menu-products > li.mega-menu-megamenu > ul.mega-sub-menu {background: #D4D0BD;}

.slicknav_btn.slicknav_collapsed .slicknav_icon-bar {
	-webkit-transition: transform .4s;
    -o-transition: transform .4s;
    transition: transform .4s;}
.slicknav_open .slicknav_icon-bar {
	height: 3px;
}
.slicknav_open .slicknav_icon-bar:nth-child(1) {
    margin-top: 10px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: transform .4s;
    -o-transition: transform .4s;
    transition: transform .4s;}

.slicknav_open .slicknav_icon-bar:nth-child(2) {
    opacity: 0;
    -webkit-transition: opacity .3s;
    -o-transition: opacity .3s;
    transition: opacity .3s;}

.slicknav_open .slicknav_icon-bar:nth-child(3) {
    margin-top: -10px;
	margin-bottom: 8px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transition: transform .4s;
    -o-transition: transform .4s;
    transition: transform .4s;}

@media screen and (max-width: 1025px) {
	.js #menu-primary-menu {display:none; }
	.js .slicknav_menu { display:block;}
}
